게시물보기 #866

질문 채팅호스팅 설치시 mySQL 버전 문의

0

이번에 서버호스팅으로 갈아타면서 미니톡 재설치하다가 막혔는데요


캡처된 화면에 보시면 설치된 mySQL버전이 5.0 이상인데 왜 안될까요?


sql버전이 문제인 거면 서버세팅을 다시 해야되는 건가요


어제 업체에서 세팅해준거라 구버전인것 같진 않은데...


잘모르겠네요ㅠQMemo+_2017-11-30-09-55-23~01.png


조언부탁드립니다


감사합니다. 좋은 하루 되십시오

첨부파일 1
기출이
기출이
LV.4 180/700
2017-11-30 10:06:42
답변 1
0

PHP버전에 따라 PHP에서 구하는 MySQL 버전이 정확하지 않은 문제가 있습니다.

때문에 실제로 MySQL 버전이 5.0 이상이라면 무시하고 진행하셔도 됩니다.

install.php 파일을 열어

$checking_mysql = version_compare(phpversion(),'7.0','>=') || version_compare(mysqli_get_client_info(),'5.0','>=');

이 부분을 $checking_mysql = true; 로 변경하시고 설치해보시기 바랍니다.

알쯔
알쯔
LV.50 106,613/106,613
2017-11-30 14:53:56
기출이
기출이
감사합니다. 해결되었습니다^^
답변 작성하기
답변을 입력하려면 먼저 로그인을 하여야 합니다.
목록 질문하기